additionalProperties:
  formFields:
    - default: "23366"
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelZh: 端口
      required: true
      rule: paramPort
      type: number
    - default: "My Blog Site"
      edit: true
      envKey: ATK_SITE_DEFAULT
      labelEn: Default Site Name
      labelZh: 站点名称
      required: false
      type: text
    - default: "https://example.myblog.com"
      edit: true
      envKey: ATK_SITE_URL
      labelEn: Default Site Url
      labelZh: 站点地址
      required: false
      rule: paramHttp
      type: text
    - default: "zh-CN"
      envKey: ATK_LOCALE
      labelEn: Locale
      labelZh: 语言
      required: true
      type: select
      values:
        - label: 简体中文
          value: "zh-CN"
        - label: 繁体中文
          value: "zh-TW"
        - label: English
          value: "en"
        - label: 日本語
          value: "ja"
        - label: 한국어
          value: "ko"
    - default: Asia/Shanghai
      envKey: TZ
      labelEn: Time Zone
      labelZh: 时区
      required: true
      type: text
